[
  {
    "word": "abstract",
    "part_of_speech": "/ˈæbˌstrækt/",
    "phonetic": "",
    "definition": "based on ideas",
    "example": "I much prefer something more realistI don't really like [abstract] art, such as that done by Picasso. I much prefer something more realist.\nIt can be quite difficult to really define [abstract] ideas, such as love or friendship.\nOne's capacity for [abstract] thinking is quite limited until a certain age.\nIt is best to teach arithmetic to children using solid objects such as apples or toys in order to introduce [abstract] concepts like addition and subtraction.\nThe truly great artist must be able to do realistic portraits before moving on to [abstracts].\nAveril Coxhead has noted that academic vocabulary tends to be connected to [abstract] ideas rather than concrete ones.",
    "image_url": null,
    "audio_tts_text": "abstract",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "accurate",
    "part_of_speech": "/ˈækjərət/",
    "phonetic": "",
    "definition": "exactly correct",
    "example": "The witness gave an accurate description of the criminal - she even knew his eye color!It was hard to get an accurate count of the number of people in the room because there were so many people coming and going all the timeI'm not sure of the time; my watch doesn't seem to be very [accurate].\nThe witness gave an [accurate] description of the criminal - she even knew his eye color!\nIt was hard to get an [accurate] count of the number of people in the room because there were so many people coming and going all the time.\nThe [accuracy] of the winner in the Olympic shooting competition was almost 98%.\nIt is difficult to give an [accurate] assessment of the number of people in a crowd.\nWe were able to measure the height obtained by my son's model rocket fairly [accurately] using a simple mathematical formula.",
    "image_url": null,
    "audio_tts_text": "accurate",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "acknowledge",
    "part_of_speech": "/ækˈnɑlɪʤ/",
    "phonetic": "",
    "definition": "accepted that something was true",
    "example": "When they were introduced, he acknowledged her by shaking hands, and looking at her warmlyThe President finally [acknowledged] having had an affair with his secretary.\nWhen they were introduced, he [acknowledged] her by shaking hands, and looking at her warmly.\nPassive people are often not [acknowledged] by others.\nThe resignation of the senior administrator is seen as an [acknowledgement] that the company is in serious financial difficulty.\nHe will never [acknowledge] his mistake; he is much too proud.\nHer brother has finally [acknowledged] that he has a drug problem, and has agreed to get help.",
    "image_url": null,
    "audio_tts_text": "acknowledge",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "aggregate",
    "part_of_speech": "/ˈægrəgət/",
    "phonetic": "",
    "definition": "total",
    "example": "Manchester has beaten Liverpool three times this season, with an aggregate score of 7 - 3His [aggregate] score for the two rounds of golf was by far the best in the tournament.\nManchester has beaten Liverpool three times this season, with an [aggregate] score of 7 - 3.\nThe three riders with the lowest [aggregate] times after today's stage will advance to the next round.\nThe [aggregate] total of 504 set a new record for the course.\nOur society is often described as an [aggregate] of individuals, rather than a unified group.\nA prediction of the outcome was made by [aggregating] the results obtained up to that time.",
    "image_url": null,
    "audio_tts_text": "aggregate",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "allocate",
    "part_of_speech": "/ˈæləˌkeɪt/",
    "phonetic": "",
    "definition": "decide to use something for a particular purpose",
    "example": "The company director wants to allocate additional staff to the marketing departmentThe government has agreed to [allocate] funds for the restoration of the old town.\nThe company director wants to [allocate] additional staff to the marketing department.\nThe new budget [allocates] an increase of over a billion dollars to the Ministry of Health.\nMembers of the Opposition want the government to review its aid [allocation] for Haiti in response to a recent report on human rights abuses in the island nation.\nA request for the [allocation] of additional funds has been sent to the Board of Directors.\nA plan has been outlined to [allocate] a sizeable portion of the land under development to the construction of low-cost housing.",
    "image_url": null,
    "audio_tts_text": "allocate",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "assign",
    "part_of_speech": "/əˈsaɪn/",
    "phonetic": "",
    "definition": "give somebody a job to do",
    "example": "Please make sure that your assignments are handed in by tomorrowHe has been [assigned] to study their computer systems to see what needs to be upgraded.\nPlease make sure that your [assignments] are handed in by tomorrow.\nThe teacher [assigned] research papers to be done over the following month.\nHe is a photographer on [assignment] in Kenya's wildlife parks for National Geographic magazine.\nI can't go the pub tonight. I have an [assignment] I have to finish for tomorrow's class.\nThe science teacher [assigned] each child to do an experiment which would be presented in front of the entire class.",
    "image_url": null,
    "audio_tts_text": "assign",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "attach",
    "part_of_speech": "/əˈtæʧ/",
    "phonetic": "",
    "definition": "fasten or join",
    "example": "Little Vladimir is very attached to his grandparentsPlease make sure you [attach] your child's name to all the clothing that he or she brings to camp.\nLittle Vladimir is very [attached] to his grandparents.\nOur vacuum cleaner comes with an [attachment] for cleaning upholstery.\nThey felt a real [attachment] to the house where they were born and brought up.\nI have [attached] some of my work for you to look over when you have a chance.\nIf you are going to hand your homework in late, you really should [attach] a five dollar bill to your paper.",
    "image_url": null,
    "audio_tts_text": "attach",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "author",
    "part_of_speech": "/ˈɔθər/",
    "phonetic": "",
    "definition": "someone who writes a book or article",
    "example": "She must be a fascinating person to talk toI'd like to meet the [author] of this book. She must be a fascinating person to talk to.\nMark Twain is one of this country's most celebrated [authors].\nAccording to the [authors], the book is based on fact.\nWe got our book signed by the [author] when we bought it.\nDr. Spock [authored] a number of popular books on childraising in the 50s and 60s.\nShe [authored] a couple of books under a different name before writing her first best-seller.",
    "image_url": null,
    "audio_tts_text": "author",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "bond",
    "part_of_speech": "/bɑnd/",
    "phonetic": "",
    "definition": "a shared feeling or interest that unites people",
    "example": "The accident created a very special bond between the survivorsIt usually takes a few games for the team to really [bond].\nThe accident created a very special [bond] between the survivors.\nIt is important for both parents to spend a lot of time with a newborn baby in the first few days in order to [bond] with the child.\nCuba broke most of its [bonds] with the U.S.S.R. after the fall of communism in Europe.\nThe two pieces of wood were [bonded] together with glue.\nDonna has a special [bond] with her grandmother because she spent so much time with her as a child.",
    "image_url": null,
    "audio_tts_text": "bond",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "brief",
    "part_of_speech": "/brif/",
    "phonetic": "",
    "definition": "continuing for only a short time",
    "example": "We stopped driving briefly to have something to eat, and then set out againLet's try to keep this discussion [brief]; everyone is tired, and wants to go home.\nWe stopped driving [briefly] to have something to eat, and then set out again.\nThe singer was on stage at the outdoor concert for only a [brief] period before the rain started.\nShe was able to give a [brief] description of what happened to police.\nI promise to be [brief] in my speech tonight.\nWe will take a [brief] break for coffee, and then continue our discussions.",
    "image_url": null,
    "audio_tts_text": "brief",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "capable",
    "part_of_speech": "/ˈkeɪpəbəl/",
    "phonetic": "",
    "definition": "having the skill, power or other qualities that are needed to do something",
    "example": "He probably lied to her; he's certainly capable of itHe is a very [capable] worker; I'm sure he'll be able to do it.\nHe probably lied to her; he's certainly [capable] of it.\nThis car is [capable] of doing 0 to 100 in 3.5 seconds.\nOur new photocopier has the [capability] of working almost twice as fast as the old one.\nHe always loses at poker because he is [incapable] of hiding his feelings.\nDo you think that a two-year-old child is [capable] of knowing the difference between telling the truth and lying?",
    "image_url": null,
    "audio_tts_text": "capable",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "cite",
    "part_of_speech": "/saɪt/",
    "phonetic": "",
    "definition": "use someone's words to support what you are saying",
    "example": "The priest cited a passage from the Bible to illustrate his pointThe mayor [cited] personal reasons for his decision to retire from politics.\nThe priest [cited] a passage from the Bible to illustrate his point.\nThe couple [cited] irreconcilable differences as their reason for a divorce.\nThe mayor himself has been [cited] for possible involvement in the corruption scandal.\nHe [cited] over twenty different studies in his research paper.\nMake sure that you note any references you have [cited] in your essay in the bibliography.",
    "image_url": null,
    "audio_tts_text": "cite",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "cooperate",
    "part_of_speech": "/kˈwɑpərˌeɪt/",
    "phonetic": "",
    "definition": "willing to help",
    "example": "The suspect is cooperating with police in the investigationIf we all [cooperate], I'm sure we'll be able to finish on time.\nThe suspect is [cooperating] with police in the investigation.\nI'll need everyone's [cooperation] if we want to do a good job on this.\nThe suspect is [cooperating] with police in their search for the bodies of his previous victims.\nThe new office dress code failed miserably because the staff simply refused to [cooperate].\nWe used to belong to a food [cooperative] which ordered and distributed food among its members.",
    "image_url": null,
    "audio_tts_text": "cooperate",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "discriminate",
    "part_of_speech": "/dɪˈskrɪməˌneɪt/",
    "phonetic": "",
    "definition": "when one group of people is unfairly treated differently from another",
    "example": "Children of mixed races often face discrimination in our societyIt is illegal to [discriminate] against someone based on their race, sex, age or sexual orientation.\nChildren of mixed races often face [discrimination] in our society.\nThis new drug is able to [discriminate] between healthy cells and cancerous cells, and only attacks the cancerous cells.\nWomen feel they are [discriminated] against in this company because there are no women working in senior administration.\nNestor has very [discriminating] tastes, and will only accept wine of the finest quality.\nThere is a lot of [discrimination] against immigrants in this country, which sometimes makes it difficult for new arrivals to find a job or accommodation.",
    "image_url": null,
    "audio_tts_text": "discriminate",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "display",
    "part_of_speech": "/dɪˈspleɪ/",
    "phonetic": "",
    "definition": "put things where people can see them easily",
    "example": "They displayed their children's artwork on the walls of their living roomHe [displayed] his trophies on a shelf over his desk.\nThey [displayed] their children's artwork on the walls of their living room.\nThe show was a remarkable [display] of his singing talent.\nThis year's fireworks [display] was much better than last year's.\nThey are setting up a wonderful [display] of traditional clothing from their culture.\nThe newest video games will be on [display] at the fair.",
    "image_url": null,
    "audio_tts_text": "display",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "diverse",
    "part_of_speech": "/dɪˈvərs/",
    "phonetic": "",
    "definition": "great difference",
    "example": "Shops on Government Street sell a diverse range of souvenirsOur society today is quite culturally [diverse], with immigrants from all over the world.\nShops on Government Street sell a [diverse] range of souvenirs.\nThe Beatles attract a [diverse] audience, from little children, to teenagers, parents and even grandparents.\nWe have a [diverse] clientele in our language program, with students from Asia, Europe and South America.\nThe Internet has really allowed us to [diversify] our market by advertising throughout the world.\nIt is necessary for our business to [diversify] our product line if we want to attract a greater range of customers.",
    "image_url": null,
    "audio_tts_text": "diverse",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "domain",
    "part_of_speech": "/doʊˈmeɪn/",
    "phonetic": "",
    "definition": "all the things that are included in a subject or activity",
    "example": "Chimpanzees in the wild have been observed using different objects to make tools, a skill previously thought to be the exclusive domain of humansThe savannah is the supreme [domain] of the African lion.\nChimpanzees in the wild have been observed using different objects to make tools, a skill previously thought to be the exclusive [domain] of humans.\nOpposition members are suggesting that information regarding corporate donations to political parties should be in the public [domain].\nFrodo and Sam had entered the [domain] of the Dark Lord, and were determined to continue their journey until the ring of power was destroyed in the fires of the mountain where it was made.\nThe fairies made a plan to enter the [domain] of the pixies, and capture their princess as she danced on the flower tops.\nWhen you enter the [domain] of the mountain gorilla, you have to be very respectful of the animals, and not scare or provoke them.",
    "image_url": null,
    "audio_tts_text": "domain",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "edit",
    "part_of_speech": "/ˈɛdət/",
    "phonetic": "",
    "definition": "the copies of a book that are all the same",
    "example": "The editor suggested a number of changes to the text to make it more conciseYou should [edit] your own essays before handing them in so that you can find your own errors.\nThe [editor] suggested a number of changes to the text to make it more concise.\nHave you seen the latest [edition] of Time magazine?\nThey [edited] together some excerpts from his best films for a retrospective of his work.\nThey had to [edit] out some of the sex scenes before the film could be shown on television.\nShe has an English degree, and now works [editing] articles for fashion magazines.",
    "image_url": null,
    "audio_tts_text": "edit",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "enhance",
    "part_of_speech": "/ɛnˈhæns/",
    "phonetic": "",
    "definition": "improve something",
    "example": "When I put flowers on the table, it really enhances the roomEyeshadow [enhances] the natural contours of the eye.\nWhen I put flowers on the table, it really [enhances] the room.\nReading in English is an excellent way to [enhance] your vocabulary.\nThe clothes she wore [enhanced] her beauty.\nYou could [enhance] the value of your house considerably by having it repainted.\nShe attempted to [enhance] her reputation by associating herself with well-known celebrities.",
    "image_url": null,
    "audio_tts_text": "enhance",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "estate",
    "part_of_speech": "/ɛˈsteɪt/",
    "phonetic": "",
    "definition": "all of someone's property or money",
    "example": "In accordance with your late father's wishes, we have divided his estate equally amongst his grandchildrenWhen my grandmother died, she left her entire [estate] to charity.\nIn accordance with your late father's wishes, we have divided his [estate] equally amongst his grandchildren.\nThe multi-millionaire left his entire [estate] to a charity for cats.\nHis uncle owns a large [estate] in the English countryside.\nWe visited an English [estate] which had been turned into a safari park, complete with lions and elephants, to help the owner pay his taxes.\nThe value of his [estate] is estimated at over a million dollars.",
    "image_url": null,
    "audio_tts_text": "estate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "exceed",
    "part_of_speech": "/ɪkˈsid/",
    "phonetic": "",
    "definition": "more than a particular number or amount",
    "example": "He has starting jogging in an effort to get rid of a little excess weightVitamins are important for our health, but an [excess] can cause serious health problems.\nHe has starting jogging in an effort to get rid of a little [excess] weight.\nAfter cooking the chicken, pour off any [excess] liquid in the pan.\nHe was stopped by police after being clocked at speeds in [excess] of 100 km/h.\nToday's video games seem to me to be [excessively] violent.\nHe drinks [excessively], and his health has suffered for it.",
    "image_url": null,
    "audio_tts_text": "exceed",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "expert",
    "part_of_speech": "/ˈɛkspərt/",
    "phonetic": "",
    "definition": "someone with special skills or knowledge",
    "example": "He was able to expertly park the car by the end of his driving courseMy cousin is an [expert] tennis player who has won tournaments all over Australia.\nHe was able to [expertly] park the car by the end of his driving course.\nHe is a karate [expert], so don't get him angry at you.\nWe can't do this by ourselves; we need to get some advice from the [experts].\nHe's an [expert] golfer. You should see him - it's incredible how far he can hit the ball.\nOur company has built up a great deal of [expertise] in creating successful web-sites.",
    "image_url": null,
    "audio_tts_text": "expert",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "explicit",
    "part_of_speech": "/ɪkˈsplɪsət/",
    "phonetic": "",
    "definition": "very clear and easy to understand",
    "example": "With Internet technology nowadays, photos and films of explicit sex are just a mouse click away on the home computerThe movie is full of [explicit] sex scenes, and has been banned in a number of countries.\nWith Internet technology nowadays, photos and films of [explicit] sex are just a mouse click away on the home computer.\nUsing the Internet, the young boy was able to make a powerful bomb, following [explicit] step-by-step instructions he found on some website.\nYoung people need [explicit] information about sex, in order to avoid unwanted pregnancies or sexually-transmitted infections.\nThe [explicit] violence in the film totally grossed me out.\nThe boss gave [explicit] instructions for the running of the company while he is away on holiday.",
    "image_url": null,
    "audio_tts_text": "explicit",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "federal",
    "part_of_speech": "/ˈfɛdərəl/",
    "phonetic": "",
    "definition": "relating to the national government of a country which consists of several states",
    "example": "A federation of university students is working to convince the government to invest more money in post-secondary education in this countryIn Canada, the [federal] government is led by the Prime Minister.\nA [federation] of university students is working to convince the government to invest more money in post-secondary education in this country.\nWe live in a [federally]-subsidized housing complex.\nThe [federal] governments of Canada and the U.S. have agreed on a plan to reduce air pollution.\nCanada has [federal] elections every three or four years.\nSusan's friend works for the [federal] government in Ottawa.",
    "image_url": null,
    "audio_tts_text": "federal",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "fee",
    "part_of_speech": "/fi/",
    "phonetic": "",
    "definition": "money that you pay for professional services",
    "example": "The realtor's fee for selling my house was almost $4000If you want to register for the program, you must pay an application [fee] of $50 by January 3rd.\nThe realtor's [fee] for selling my house was almost $4000.\nMassage therapists' [fees] have decreased by about 5% this year.\nMost of our dental [fees] are paid by our insurance.\nThere is a one-time [fee] of $25 to connect you to the Internet.\nWhat is your monthly [fee] for your cellular phone?",
    "image_url": null,
    "audio_tts_text": "fee",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "flexible",
    "part_of_speech": "/ˈflɛksəbəl/",
    "phonetic": "",
    "definition": "able to change easily",
    "example": "Jim flexed his muscles just as the girls walked by, hoping to impress themMy wife is quite [flexible] because she practices yoga, and she does all these poses to stretch her muscles.\nJim [flexed] his muscles just as the girls walked by, hoping to impress them.\nBeing a goalie in hockey requires a great deal of speed and [flexibility].\nMy hours are quite [flexible] in my job; as long as I get the work done, the administration doesn't care when I do it.\nIf your travel plans are [flexible], you can get a last-minute flight at a very low rate.\nTrees which are more [flexible] can withstand stronger winds than those trees that are very rigid.",
    "image_url": null,
    "audio_tts_text": "flexible",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "furthermore",
    "part_of_speech": "/ˈfərðərˌmɔr/",
    "phonetic": "",
    "definition": "in addition to what has already been said",
    "example": "The house is beautiful. [Furthermore], it's in a great location.",
    "image_url": null,
    "audio_tts_text": "furthermore",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "gender",
    "part_of_speech": "/ˈʤɛndər/",
    "phonetic": "",
    "definition": "the fact of being masculine or feminine",
    "example": "In Thailand, most of the couples who took part in a recent survey said that if they could choose the gender of their unborn child, they would prefer a boyChildren become aware of their own [gender] around the age of three and a half.\nIn Thailand, most of the couples who took part in a recent survey said that if they could choose the [gender] of their unborn child, they would prefer a boy.\nThere is prejudice everywhere, against other races, the opposite [gender], those who are older, younger, shorter, poorer, richer, less educated, etc.\nMany people are supportive of [gender] equality for salaries, but don't want to pay the extra taxes required to finance the necessary legislation.\n[Gender]-based discrimination is illegal in Ukraine, but the country has a long way to go before the sexes are truly equal.\nRecent research suggests that babies begin to understand the difference between the two [genders] at an age as young as 12 months.",
    "image_url": null,
    "audio_tts_text": "gender",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "ignorant",
    "part_of_speech": "/ˈɪgnərənt/",
    "phonetic": "",
    "definition": "did not pay any attention to someone or something",
    "example": "Discrimination is usually based on ignorance of other cultures or lifestylesI am quite [ignorant] of my own country's history, and sometimes it is embarrassing.\nDiscrimination is usually based on [ignorance] of other cultures or lifestyles.\nThere is a lot of [ignorance] and misinformation about AIDS which leads people to believe things which simply aren't true.\nStanislaw is not really stupid, he's just quite [ignorant] about a number of things because he doesn't have a lot of education.\nA lot of people seem to be happily [ignorant] of the real threat of global warming.\nThere were a bunch of really [ignorant] jerks at the pub who were hassling all the women, and getting totally pissed out of their minds.",
    "image_url": null,
    "audio_tts_text": "ignorant",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "incentive",
    "part_of_speech": "/ˌɪnˈsɛnɪv/",
    "phonetic": "",
    "definition": "something that encourages you to work harder, or to start something new",
    "example": "I'm already at the top of my pay scale at work, so I don't really have any economic incentive to work harderThe teacher gave the children little stars as an [incentive] to clean up their desks at the end of each day.\nI'm already at the top of my pay scale at work, so I don't really have any economic [incentive] to work harder.\nThe players receive a pay bonus for every game they win as an added [incentive] in the playoffs.\nLarge commissions are a powerful [incentive] for sales staff working in this store.\nEach salesman who brings in $20,000 or more in a month receives a $1,000 bonus, and as an added [incentive], the top salesman will win a free trip for two to Cancun, Mexico.\nMy greatest [incentive] in quitting smoking was the positive example it set for my children.",
    "image_url": null,
    "audio_tts_text": "incentive",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "incidence",
    "part_of_speech": "/ˈɪnsɪdəns/",
    "phonetic": "",
    "definition": "how often something happens",
    "example": "The riot at the prison started as a result of an incident in which an inmate was beaten up by a couple of guardsThe school principal is investigating an [incident] at the school in which two children threatened to beat up another child if he didn't give them his lunch money.\nThe riot at the prison started as a result of an [incident] in which an inmate was beaten up by a couple of guards.\nAny violent [incidents] which occur must be immediately reported to the principal.\nTwo people are dead, and five injured as a result of three separate [incidents] which occurred during the long weekend.\nPolice reported no [incidents] at the three-day music festival.\nThe terrorist attack in London was the worst [incident] to hit the city since the IRA bombings of the past.",
    "image_url": null,
    "audio_tts_text": "incidence",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "incorporate",
    "part_of_speech": "/ˌɪnˈkɔrpərˌeɪt/",
    "phonetic": "",
    "definition": "to include something as part of a group, system etc.",
    "example": "Both of the major political parties in the state are working to incorporate some key environmental policies into their platformOur new marketing strategy will [incorporate] both Internet and e-mail advertising.\nBoth of the major political parties in the state are working to [incorporate] some key environmental policies into their platform.\nOne of the most difficult things to do when you become a teacher is to learn how to [incorporate] all the theory you learn in university into your lesson plans.\nThe Galapagos Islands were [incorporated] as part of Ecuador in 1832.\nTwo separate forms are required to register an [unincorporated] business.\nIn 1791, the U.S. Bill of Rights [incorporated] notions of freedom of speech, press, and fair trial into the new U.S. Constitution.",
    "image_url": null,
    "audio_tts_text": "incorporate",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "index",
    "part_of_speech": "/ˈɪndɛks/",
    "phonetic": "",
    "definition": "an alphabetical list at the end of a book that contains all the names, subjects etc in the book and the pages where you can find them",
    "example": "I looked in the table of contents and the index, and I couldn't find anything about itIn a book on hockey, Wayne Gretzky's name shows dozens of references in the [index].\nI looked in the table of contents and the [index], and I couldn't find anything about it.\nBooks in the library are [indexed] by author, title, subject, and key word.\nThe New York Stock [index] is showing a slight drop today.\nThe inflation [index] shows a slight increase in the cost of housing over the last six months.\nThe consumer price [index] indicates that the cost of living has increased by almost 3%.",
    "image_url": null,
    "audio_tts_text": "index",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "inhibit",
    "part_of_speech": "/ˌɪnˈhɪbət/",
    "phonetic": "",
    "definition": "prevent something from growing or developing",
    "example": "The young woman was so shy that it inhibited her ability to make friendsResearch suggests that sugar may [inhibit] the body's immune system somewhat.\nThe young woman was so shy that it [inhibited] her ability to make friends.\nSurprisingly, recent research has discovered that the cocoa powder in chocolate contains a substance which may actually [inhibit] tooth decay.\nThe sugar used in jams and jellies both sweetens the fruit and [inhibits] the growth of bacteria.\nGrowth of the plants was [inhibited] during the experiment by reducing the amount of sunlight they received each day.\nThe patient's [inhibitions] have prevented him from having a satisfying sex life.",
    "image_url": null,
    "audio_tts_text": "inhibit",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "initiate",
    "part_of_speech": "/ˌɪˈnɪʃiˌeɪt/",
    "phonetic": "",
    "definition": "arrange for something important to start",
    "example": "The young worker showed a lot of initiative in making an important decision that was required while his boss was unavailableThe government's new anti-smoking [initiative] seems to be a success.\nThe young worker showed a lot of [initiative] in making an important decision that was required while his boss was unavailable.\nCritics suggest that government [initiatives] to deal with the AIDS problem are not adequate.\nShe does not show enough [initiative] to be considered for a managerial position.\nThe little boy showed great [initiative] in phoning 911 when his mother started choking on her hotdog.\nThe U.N. sponsored peace [initiative] seems to be getting results in reducing hostilities in the region.",
    "image_url": null,
    "audio_tts_text": "initiate",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "input",
    "part_of_speech": "/ˈɪnˌpʊt/",
    "phonetic": "",
    "definition": "ideas, advice, money or effort that you put into a job, meeting etc. in order to help it succeed",
    "example": "Your input in this matter would be very helpful because of all your experienceIt took me all day to [input] the data you gave me.\nYour [input] in this matter would be very helpful because of all your experience.\nMy boss always asks people for their [input], but then just ignores them, and does what he wants.\nParents should have some [input] into what their children are doing at school.\nThis hole is the output for your headphones, and the other hole is the [input] for the microphone.\nHis financial [input] in the project has been quite substantial.",
    "image_url": null,
    "audio_tts_text": "input",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "instruct",
    "part_of_speech": "/ˌɪnˈstrəkt/",
    "phonetic": "",
    "definition": "information or advice that tells you how to do something",
    "example": "The boss instructed him to send the report out as soon as it was completedThe students were [instructed] to open their books.\nThe boss [instructed] him to send the report out as soon as it was completed.\nAnne got an [instructional] yoga video at the library.\nThe girl was [instructed] to pull over, and park her car.\nThe math test has been canceled until further notice because the [instructor] is sick.\nIf you don't follow the [instructions], you can't expect the machine to work properly.",
    "image_url": null,
    "audio_tts_text": "instruct",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "intelligent",
    "part_of_speech": "/ˌɪnˈtɛləʤənt/",
    "phonetic": "",
    "definition": "good at learning and understanding things",
    "example": "Tonight's program focuses on the difference between human and ape forms of intelligenceShe is a very [intelligent] student, and is able to learn quickly.\nTonight's program focuses on the difference between human and ape forms of [intelligence].\nParrots are [intelligent], sociable birds, and can become mentally ill if caged for long periods.\nThe ancient Egyptians thought that our hearts were the center of [intelligence] and emotion.\nHarold's great [intelligence] often made it difficult for him to talk with us normal people.\nHe is an extremely [intelligent] person, almost a genius.",
    "image_url": null,
    "audio_tts_text": "intelligent",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "interval",
    "part_of_speech": "/ˈɪntərvəl/",
    "phonetic": "",
    "definition": "a period of time between two events or activities",
    "example": "The speech was followed by a short interval of silenceDaily flights between the island and the mainland have resumed after an [interval] of over six months.\nThe speech was followed by a short [interval] of silence.\nDuring the [interval], refreshments and snacks will be served in the lobby.\nThe patient had to be woken at regular [intervals] to take his medicine.\nThere are markers at 1 mile [intervals] along the route to let the racers know how far they have to go.\nThere were groups of spectators at [intervals] along the route, cheering the riders on.",
    "image_url": null,
    "audio_tts_text": "interval",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "lecture",
    "part_of_speech": "/ˈlɛkʧər/",
    "phonetic": "",
    "definition": "a talk to a group of people about a subject",
    "example": "If I tell my dad I got drunk and was sick at the party, he'll just get angry and give me a lecture about itOur chemistry [lecture] was so boring today that I fell asleep in class.\nIf I tell my dad I got drunk and was sick at the party, he'll just get angry and give me a [lecture] about it.\nThe professor [lectured] us on current trends in Irish literature.\nThe boss gave us his big [lecture] today about how we all have to work together, and all that crap.\nHe just got a position as a guest [lecturer] on British history at a university in California.\nI fell asleep during our psychology [lecture], and now I need to borrow someone's notes.",
    "image_url": null,
    "audio_tts_text": "lecture",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "migrate",
    "part_of_speech": "/ˈmaɪˌgreɪt/",
    "phonetic": "",
    "definition": "go to live in another place, usually to find work",
    "example": "Migrant workers follow the fruit harvesting across the state every summer and fallGray whales [migrate] down the coast of our state every year.\n[Migrant] workers follow the fruit harvesting across the state every summer and fall.\nThere are a number of [migratory] birds which come to Swan Lake every year to nest.\nPeople from the countryside are [migrating] to the large cities in search of work.\nThere has been a great deal of [migration] to Israel of Jews from the former Soviet republics over the last few years.\nEnvironmentalists fear the oil pipeline may disturb the [migration] patterns of the caribou in the far north.",
    "image_url": null,
    "audio_tts_text": "migrate",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "minimum",
    "part_of_speech": "/ˈmɪnəməm/",
    "phonetic": "",
    "definition": "the smallest number or amount that is possible or needed",
    "example": "Damage to the bridge during the earthquake was minimal, and authorities say it will reopen within daysThe government is planning to raise the [minimum] wage by about 50 cents an hour.\nDamage to the bridge during the earthquake was [minimal], and authorities say it will reopen within days.\nThe government has just announced plans to raise the [minimum] wage in our state.\nIt will take a [minimum] of three days to complete the report.\nNorton manages to pass all his courses with a [minimum] of effort.\nAbraham Joshua Heschel once remarked that racism is man's gravest threat to man - the maximum of hatred for a [minimum] of reason.",
    "image_url": null,
    "audio_tts_text": "minimum",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "ministry",
    "part_of_speech": "/ˈmɪnɪstri/",
    "phonetic": "",
    "definition": "government department",
    "example": "The [ministry] of culture will be allotted about $6 million less this year.\nShe was moved to the [Ministry] of Culture.",
    "image_url": null,
    "audio_tts_text": "ministry",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "motive",
    "part_of_speech": "/ˈmoʊtɪv/",
    "phonetic": "",
    "definition": "the reason why someone does something",
    "example": "Strong motivation is an important factor in learning a new skillStudents feel more [motivated] to learn when they enjoy what they are doing.\nStrong [motivation] is an important factor in learning a new skill.\nThe players felt kind of [unmotivated] before the game because they knew the other team was much stronger.\nSalesmen in the store are [motivated] to make sales by a 25% commission.\nJoanna was [unmotivated], so she didn't learn much French while she lived in Quebec.\nHarry tried hard to [motivate] his daughter to clean up her room.",
    "image_url": null,
    "audio_tts_text": "motive",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "neutral",
    "part_of_speech": "/ˈnutrəl/",
    "phonetic": "",
    "definition": "not supporting any of the groups, people, countries in a war, argument, election etc,",
    "example": "Don't leave the car in neutral when you park or it could roll down the hillSwitzerland has long prided itself on remaining [neutral] during the war.\nDon't leave the car in [neutral] when you park or it could roll down the hill.\nThe leaders of the warring nations have agreed to meet on [neutral] territory to discuss an end to the hostilities.\nBy remaining [neutral] in the face of human rights violations, you are, in fact, aiding those who commit them.\nThis country has long enjoyed a reputation for [neutrality] in international disputes.\nThe robbers quickly [neutralized] the alarm system, and then set about filling their bags with loot.",
    "image_url": null,
    "audio_tts_text": "neutral",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "nevertheless",
    "part_of_speech": "/ˌnɛvərðəˈlɛs/",
    "phonetic": "",
    "definition": "in spite of what has just been mentioned",
    "example": "I know it was an accident, but the window is broken nevertheless, and you're going to have to pay for itI'm not really interested in history, but the lecture was quite interesting [nevertheless].\nI know it was an accident, but the window is broken [nevertheless], and you're going to have to pay for it.\nIt cost a fortune to renovate our house; [nevertheless], it was worth it.\nJenna doesn't normally seem to like parties, but she seemed to have had a good time at the Christmas party this year [nevertheless].\nYou may have failed the level, but your Spanish has improved a lot [nevertheless].\nHe is not our best worker, but [nevertheless] he tries very hard.",
    "image_url": null,
    "audio_tts_text": "nevertheless",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "overseas",
    "part_of_speech": "/ˈoʊvərˈsiz/",
    "phonetic": "",
    "definition": "to, in, or from another country that is across the sea",
    "example": "He went overseas to teach ESL after finishing his Linguistics degreeHe has been travelling [overseas] for over a year now, but should be back in England about a week from now.\nHe went [overseas] to teach ESL after finishing his Linguistics degree.\nAfter studying [overseas] for a few years, he returned to Egypt, and got a great job.\nHe has transferred a lot of money to bank accounts [overseas] in order to avoid paying taxes in this country.\nMy son is working [overseas] for an international oil company.\nMost of our main competitors are located [overseas], principally in Southeast Asia.",
    "image_url": null,
    "audio_tts_text": "overseas",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "precede",
    "part_of_speech": "/prɪˈsid/",
    "phonetic": "",
    "definition": "happen or exist before something else",
    "example": "The administration doesn't want to give the teacher a leave of absence because it could set a precedent that they may not want to follow in the futureThe government made all kinds of impossible promises in the days [preceding] the election.\nThe administration doesn't want to give the teacher a leave of absence because it could set a [precedent] that they may not want to follow in the future.\nHis family life takes [precedence] in all his plans for the future.\nThe [preceding] political advertisement was paid for by the Liberal Party.\nWilfred Peterson once observed that big thinking [precedes] great achievement.\nThe earthquake was [preceded] by a loud boom.",
    "image_url": null,
    "audio_tts_text": "precede",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "presume",
    "part_of_speech": "/prɪˈzum/",
    "phonetic": "",
    "definition": "think that something is not true, although you are not certain",
    "example": "I don't know why Tina is absent today; presumably, she is illI [presumed] she was talking to me because she was looking right at me when she said it.\nI don't know why Tina is absent today; [presumably], she is ill.\nThe knife found beside the victim is [presumably] the murder weapon.\nOne man is missing, and [presumed] dead after a fishing boat sank off the coast of the San Juan Islands this weekend.\nIn our legal system, the [presumption] is that you are innocent until proven guilty.\nWhen she didn't come to work, I simply [presumed] that she was sick.",
    "image_url": null,
    "audio_tts_text": "presume",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "rational",
    "part_of_speech": "/ˈræʃənəl/",
    "phonetic": "",
    "definition": "based on real facts or scientific knowledge, and not influenced by feelings",
    "example": "It's difficult to think rationally when everyone is so emotional about the subjectI think we need to talk about this calmly, and try to make a [rational] decision together.\nIt's difficult to think [rationally] when everyone is so emotional about the subject.\nIn our modern age, [rationality] has become too important, and decisions are sometimes made coldly, and without regard to the feelings of others.\nAmber was able to think more [rationally] once she had stopped crying.\nPerico is much more [rational] than Anatole, so his co-workers value his advice a lot more.\nThe supposed [rationale] of this government's tax cut is that more money in people's pockets will help to stimulate the economy.",
    "image_url": null,
    "audio_tts_text": "rational",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "recover",
    "part_of_speech": "/rɪˈkəvər/",
    "phonetic": "",
    "definition": "get better after an illness, injury, shock etc.",
    "example": "Doctors believe my mother's quick recovery from her illness was partly due to her desire to see her grandchildren againIt took my grandmother a long time to [recover] from the death of my grandfather.\nDoctors believe my mother's quick [recovery] from her illness was partly due to her desire to see her grandchildren again.\nPolice have announced that they have succeeded in [recovering] all the cash stolen in this week's bank robbery.\nIt will take a long time for the people of Kosovo to [recover] from the recent conflict in the region.\nThe President said he expects the economy to [recover] quickly from this short period of recession.\nMy computer crashed, and I was unable to [recover] some important data.",
    "image_url": null,
    "audio_tts_text": "recover",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "reveal",
    "part_of_speech": "/rɪˈvil/",
    "phonetic": "",
    "definition": "make something known that was previously secret or not known",
    "example": "It was revealed during their divorce hearing that her husband had had numerous love affairs with other womenThe curtains opened to [reveal] a darkened stage.\nIt was [revealed] during their divorce hearing that her husband had had numerous love affairs with other women.\nSinger Mick Jagger's biography is a [revealing] look at the sex and drugs lifestyle of today's rock stars.\nBenjamin Disraeli once said that the greatest good you can do for another is not just share your riches, but to [reveal] to him his own.\nHippocrates once said that things that are holy are [revealed] only to men who are holy.\nPamela Anderson was wearing a very [revealing] low-cut mini-dress at the awards ceremony.",
    "image_url": null,
    "audio_tts_text": "reveal",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "scope",
    "part_of_speech": "/skoʊp/",
    "phonetic": "",
    "definition": "the range of subjects that a book, discussion etc. deals with",
    "example": "The government-appointed ethics committee has been authorized to widen the scope of its investigation to include a discussion of new reproductive technologiesThe commission has been instructed to widen the [scope] of its investigation.\nThe government-appointed ethics committee has been authorized to widen the [scope] of its investigation to include a discussion of new reproductive technologies.\nThe language in the text is beyond the [scope] of all but those who are experts in the field.\nIt is not within the [scope] of this commission to make a decision on this matter, but simply to offer some different options.\nThe book is somewhat limited in [scope], but may be useful as a starting point for someone interested in the subject.\nUnfortunately, your question is outside the [scope] of my experience in the field.",
    "image_url": null,
    "audio_tts_text": "scope",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "subsidy",
    "part_of_speech": "/ˈsəbsɪdi/",
    "phonetic": "",
    "definition": "money that a government or organisation pays to help with the cost of something",
    "example": "Some people think that mothers should receive a subsidy for daycare for their children so that they can go to work if they want toThe company received a large [subsidy] from the government in return for a guarantee to create at least 100 permanent jobs in the city.\nSome people think that mothers should receive a [subsidy] for daycare for their children so that they can go to work if they want to.\nFarmers receive a [subsidy] from the government in order to keep the price of wheat down for the consumers.\nThe government has a program to help [subsidize] farms that convert from growing tobacco to other crops.\nThe milk industry in that province is heavily [subsidized] by the federal government.\nThe university now [subsidizes] bus passes for students.",
    "image_url": null,
    "audio_tts_text": "subsidy",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "tape",
    "part_of_speech": "/teɪp/",
    "phonetic": "",
    "definition": "thin narrow band of plastic material used for recording sounds",
    "example": "We taped football posters on all the walls in preparation for our Super Bowl partyWe made a [tape] of our baby's first sounds to send to my parents.\nWe [taped] football posters on all the walls in preparation for our Super Bowl party.\nPlease don't put tacks in the wall; [tape] is much better because it doesn't leave any holes.\nDo you have a blank cassette I can use? I want to make a mix [tape] of dance music.\nThe first VHS video[tape] was introduced to the world in 1975 in Japan.\nWe keep master copies of all the audio cassettes in the office so that if a language lab [tape] is lost, we can replace it.",
    "image_url": null,
    "audio_tts_text": "tape",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "trace",
    "part_of_speech": "/treɪs/",
    "phonetic": "",
    "definition": "find the origins of something and find out how it developed",
    "example": "Ewan can trace his family's roots all the way back to the 15th century in ScotlandThe first place finisher was disqualified after [traces] of steroids were found in his urine.\nEwan can [trace] his family's roots all the way back to the 15th century in Scotland.\nThe children lay on a huge piece of paper, and the teacher [traced] their forms so they could each then decorate and color the pictures of themselves.\nPolice were able to [trace] the stolen car to a house in the east end of the city.\nThe suspect was arrested after [traces] of cocaine were found in his car and on his clothing.\nThe owners of a local restaurant are trying to [trace] the owner of a diamond ring which was left in their washroom last night.",
    "image_url": null,
    "audio_tts_text": "trace",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "transform",
    "part_of_speech": "/ˈtrænsfɔrm/",
    "phonetic": "",
    "definition": "change something or someone completely",
    "example": "The transformation of a caterpillar into a butterfly is one of the great wonders of natureGetting fired from his job has completely [transformed] him; he went from being a very confident, outgoing person to being very nervous and reserved.\nThe [transformation] of a caterpillar into a butterfly is one of the great wonders of nature.\nComputer downloads are completely [transforming] the music industry.\nYour body [transforms] calories into energy.\nThe former guerrillas have been [transformed] into a police force in the region.\nChina has undergone an incredible economic [transformation] in the last 20 years.",
    "image_url": null,
    "audio_tts_text": "transform",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "transport",
    "part_of_speech": "/ˈtrænspɔrt/",
    "phonetic": "",
    "definition": "when people, goods, etc. are moved from one place to another",
    "example": "Oil is transported from Alaska to the UYou can eliminate [transport] costs by picking it up at the store yourself.\nOil is [transported] from Alaska to the U.S. by tanker.\nThe movie [transports] you to a magical world in which children can fly, and speak to animals.\nA group of parents organized [transportation] for the high school graduates to their party so that no one would drink and drive.\nAll forms of public [transportation] are on strike today, so you'd better get out your bicycles.\nBicycles are a popular form of [transportation] for students at the University of Victoria.",
    "image_url": null,
    "audio_tts_text": "transport",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "underlie",
    "part_of_speech": "/ˌəndərˈlaɪ/",
    "phonetic": "",
    "definition": "important but hidden",
    "example": "You'll need to find the underlying cause of the problem before you can hope to find any solutionA solid belief in social justice [underlies] this party's entire political philosophy.\nYou'll need to find the [underlying] cause of the problem before you can hope to find any solution.\nA doctor's [underlying] belief system will affect the way he treats his patients.\nThe [underlying] principle behind the government's determination to cut social services seems to be the belief that the poor are personally responsible for their situation, and therefore deserve to suffer.\nI have certain [underlying] principles that guide my decisions.\nRecent research suggests that environment is the major factor [underlying] the increase in cancers in our society.",
    "image_url": null,
    "audio_tts_text": "underlie",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "utilise",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "use something",
    "example": "The price of public utilities such as electricity and gas are relatively cheap in this countrySometimes I wonder about the [utility] of riding my bicycle to school to reduce pollution when so many people drive cars.\nThe price of public [utilities] such as electricity and gas are relatively cheap in this country.\nThis [utility] knife can be used for a wide variety of purposes.\nThe government is planning to nationalize [utilities] such as electricity and oil, in order to control prices and production.\nThe badminton players [utilized] every inch of the court during their game.\nWe [utilized] sound effects CDs to produce the background noises on our recording.",
    "image_url": null,
    "audio_tts_text": "utilise",
    "audio_lang": "en-US",
    "display_order": 59
  }
]